<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd"/>
<HTML>
  <HEAD>
    <TITLE>Dashboard</TITLE>
  </HEAD>
  <BODY>
    <H1>Dashboard</H1>
    <P><FONT size="-2">Produced by <A HREF="http://www.teaminabox.co.uk/index.html">Team in a Box</A> <A HREF="http://www.teaminabox.co.uk/downloads/metrics/index.html">Eclipe Metrics</A> on Wed Jun 08 09:17:44 CDT 2005
      </FONT><P><A HREF="index.html">Index</A>
    <P>
    <H2><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/CyclomaticComplexity.html">Cyclomatic Complexity</A></H2><IMG src="com.teaminabox.eclipse.metrics.calculators.CyclomaticComplexityCalculator.method.jpg"/>
    <P><H2><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/LinesOfCode.html">Lines of Code in Method</A></H2><IMG src="com.teaminabox.eclipse.metrics.calculators.LinesOfCodeCalculator.method.jpg"/>
    <P><H2><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/NumberOfLevels.html">Number of Levels</A></H2><IMG src="com.teaminabox.eclipse.metrics.calculators.NumberOfLevelsCalculator.method.jpg"/>
    <P><H2><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/NumberOfParameters.html">Number of Parameters</A></H2><IMG src="com.teaminabox.eclipse.metrics.calculators.NumberOfParametersCalculator.method.jpg"/>
    <P><H2><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/NumberOfStatements.html">Number of Statements</A></H2><IMG src="com.teaminabox.eclipse.metrics.calculators.NumberOfStatementsCalculator.method.jpg"/>
    <P><H2><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/EfferentCouplings.html">Efferent Couplings</A></H2><IMG src="com.teaminabox.eclipse.metrics.calculators.EfferentCouplingsCalculator.type.jpg"/>
    <P><H2><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/LackOfCohesionInMethods.html">Lack of Cohesion in Methods (Chidamber & Kemerer)</A></H2><IMG src="com.teaminabox.eclipse.metrics.calculators.LackOfCohesionInMethodsCalculator.chidamberKemerer.jpg"/>
    <P><H2><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/LackOfCohesionInMethods.html">Lack of Cohesion in Methods (Henderson-Sellers)</A></H2><IMG src="com.teaminabox.eclipse.metrics.calculators.LackOfCohesionInMethodsCalculator.hendersonSellers.jpg"/>
    <P><H2><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/NumberOfFields.html">Number of Fields</A></H2><IMG src="com.teaminabox.eclipse.metrics.calculators.NumberOfFieldsCalculator.type.jpg"/>
    <P><H2><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/WeightedMethodsPerClass.html">Weighted Methods Per Class</A></H2><IMG src="com.teaminabox.eclipse.metrics.calculators.CyclomaticComplexityCalculator.type.jpg"/>
    <P><P><FONT size="-2">Produced by <A HREF="http://www.teaminabox.co.uk/index.html">Team in a Box</A> <A HREF="http://www.teaminabox.co.uk/downloads/metrics/index.html">Eclipe Metrics</A> on Wed Jun 08 09:17:44 CDT 2005
      </FONT></BODY>
</HTML>
